@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=md') {
  :host {
    form {
      max-height: 12rem;
    }
  }
}

@include media('<=sm') {
  :host {
    form {
      max-height: 15rem;
    }
  }
}

@include media('<=xs') {
  :host {
    form {
      max-height: none;
    }
  }
}
